.highlightClass {
    display: none;
    position: absolute;
}

#mapIntro {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1px;
    height: 1px;
}

#mapHome {
    bottom: 117px;
    left: 5px;
    position: absolute;
    transform: scale(.8,.8);
}


#zoomControls {
    /*width: 30px;
    height: 94px;*/
    position: absolute;
    bottom: 83px;
    left: 32px;
    
}

#wbgdisclaimer {
    left: 10px;
    bottom: 2px;
    font-size: 0.7em;
    font-family: FontAwesome, Open sans, sans-serif;
    text-decoration: underline;
    height: 20px;
    /*width: 500px;*/
    z-index: 100000;
    position: absolute;
}

#wbgdisclaimer:hover {
    cursor: pointer;
}
        
.social-sharing {
    position: fixed;
    left: 50px;
    bottom: 23px;
    z-index: 0;
}

.social-sharing div {
    width: 35px;
    height: 0px;
    opacity: 0;
    cursor: pointer;
}

.social-sharing div a {
    text-decoration: initial;
    color: #fff;
}

.linkedin {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    background: #007bb5;
    padding-top: 6px;
    margin-top: -6px;
}

.facebook {
    background: #305891; 
    color: white;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    padding-top: 6px;
}

.twitter {
    background: #3FA1CC;
    color: white;
    font-weight: 300;
    font-size: 24px;
    text-align: center;
    padding-top: 0px;
    margin-top: -4px;
}

.twitter img {
    height: 16px;
    margin-top: 8px;
}
        
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9998; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.wbg-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 500px;
    left: 50%;
    top: 50%;
    font-family: FontAwesome, Open Sans, sans-serif;
    font-size: 0.8em;
    text-align: center;
    padding: 10px;
    z-index: 10000;
}

.close {
    color: #aaaaaa;
    float: right;
    font-size: 14px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

.tooltip {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 200px;
    z-index: 50;
}

.tooltip-inner {
    box-shadow: 0px 0px 5px #000000;
}

.lifted {
    box-shadow: 0 1px 2px rgba(0,0,0,0.10);
}

.select {
    position: absolute;
    top: 40px;
    width: 100%;
}

#selection {
    width: 100%;
    font-family: FontAwesome, Open sans, sans-serif;
    height: 30px;
    font-size: 0.8em;
    border: 0px;
}

#dropdown {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 324px;
    background-color: #FAFAFA;
    -webkit-box-shadow: 0px 0px 2px #000000;
    -moz-box-shadow: 0px 0px 2px #000000;
    height: 76px;
    font-family: FontAwesome, Open sans, sans-serif;
    line-height: 16px;
    box-shadow: 0px 0px 5px #000000;
    padding-top: 10px;
    border-radius: 4px;
}
        
.dlText{
    position: relative;
    left: 6px;
    font-size: .66em;
}

.dlTextLink{
    position: relative;
    left: 6px;
    font-size: .66em;
}

#hideButton {
    width: 100%;
    text-align: left;
    left: 10px;
    height: 30px;
    font-size: 0.77em;
    background-color: #fff;
    line-height: 30px;
    cursor: pointer;
    display: table;
    border-top: 1px #666 solid;
    padding: 0px 20px 0px 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: normal;
    border-radius: 4px;
    font-family: FontAwesome, Open sans, sans-serif;
}

#hideButton:after {
    content: '\25bc';
    padding-left: 0.5em;
}

.fieldSelect {
    padding: 3px;
    padding-right: 0px;
    width: 100%;
    font-family: Arial;
    cursor: pointer;
}

    .fieldSelect:hover {
        background-color: #CCC;
    }
        
.legend {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width:27%;
    text-align: center;
    /*z-index: 50;*/
}

.legend_title {
    font-size: .8em;
    text-align: left;
    padding: 2px;
}

.legend-inner {
    box-shadow: 0px 0px 5px #000000;
}

.legend-colors {
    width: 83.333%;
    /*padding-left: 10px;*/
    border: 3px solid #cecece;
    /* left: 5px; */
    position: relative;
    margin: auto;
}

.legend_percentages {
    width: 100%;
}

.colorblock {
    float: left;
    width: 20%;
    text-align: left;
    height: 14px;
}

.percentageblocks {
    float: left;
    width: 16.66667%;
    text-align: center;
    font-size: 11px;
}


.tooltip_text {
    font-size: 12px;
    text-align: left;
    line-height: 110%;
}

.tooltip_number {
    text-align: center;
    padding: 5px;
}

.regionname_text {
    font-size: 12px;
    padding-bottom: 10px;
}

#detailViewPlaceholder {
    text-align: center;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

.detailview-container {
    display: none;
    background-color: white;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 450px;
    padding: 20px;
    z-index: 50;
    height: 96.3%;
    overflow-y: scroll;
    box-shadow: 0px 0px 5px #000000;
}

.detailview-titleContainer {
    width: 95%;
    border-bottom: solid black 2px;
}

.detailview-titleContainer-title {
    font-weight: bold;
    font-family: FontAwesome, Open Sans, sans-serif;
}

.detailview-titleContainer-subtitle {
    padding-right: 20px;
    text-align: right;
    font-family: FontAwesome, Open Sans, sans-serif;
    font-style: italic;
}

.detailview-datatable {
    font-family: FontAwesome, Open Sans, sans-serif;
    font-size: 0.6em;
    width: 95%;
}

.detailview-datatable td {
    padding-right: 10px;
    vertical-align: bottom;
    line-height: 150%;
}

.detailview-dataitem-title {
    font-weight: bold;
    color: #686966;
    border-bottom: 1px solid #DADECF;
    padding-top: 5px;
}

.detailview-dataitem-data {
    text-align: center;
    width: 25px;
}

.detailview-datatable-data-national-mean {
    color: red;
}

.detailview-closeButton {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #DADECF;
    font-family: Arial, sans-serif;
    padding-left: 5px;
    padding-right: 5px;
    margin: 0px;
    cursor: pointer;
}

.detailview-downloadlink-container {
    border-top: 1px solid #DADECF;
    padding-top: 10px;
    padding-left: 2px;
}

.detailview-downloadlink-text {
    font-size: 0.7em;
    font-family: FontAwesome, Open sans, sans-serif;
}

.csv_link {
    font-size: 0.7em;
}

/*Mobile*/
@media only screen and (min-width:939px) and (max-width:980px) {
    .detailview-container {
        width: 40%;
    }
}

@media only screen and (min-width: 940px) {
    .csv_link {
        display: none;
    }
}

@media only screen and (max-width: 939px) {
    #mapDetailview {
        left: -1000px;
    }
}

@media only screen and (max-width:640px) {
    #mapHome {
    display: none;
    }
    
    .dlText {
    display: none;
    }
    
    #dlArea {
    display: none;
    }

    .social-sharing {
    position: fixed;
    left: 0px;
    bottom: 85px;
    z-index: 0;
    }

    #wbgdisclaimer {
    display: none;
    }

    #hideButton {
        width: 100%;
        height: 36px;
    }

    #selection {
        width: 100%;
    }

    #dropdown {
        width: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
        line-height: 29px;
    }

    .tooltip {
        position: absolute;
        width: 28%;
        padding: 1%;
        margin: 1%;
        top: 80px;
        z-index: 10;
    }

    .tooltip-inner {
        height: 100%;
        border-radius: 0%;
    }

        .tooltip-inner > * {
            border-radius: 0%;
        }

        .tooltip_title_text{
        font-size: 12px;
        word-wrap: break-word;

        }

    .legend {
        width: 100%;
        margin: auto;
        bottom: 0;
        right: 0;
    }

    .IMAMapSidebar {
        width: 100%;
    }

    .mapboxgl-ctrl-bottom-left {
        display: none;
    }
}

.mapboxgl-ctrl-bottom-left {
    bottom: 15px;
    z-index: 0;
}